Subject: Ticket Assigned - Security checkpoint tag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Aug 2022 18:39:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Security checkpoint tag 
Hi I have ordered a school bag online because I am so busy and can’t go to store, when I got the order the security checkpoint tag was still in it which means I have to go to the store to take it off. I am so disappointedNow I will go to the store but what a shame because I consider your store is one of the best. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4801625